﻿   @import url(https://css02.v15cdn.com/m418/swiper.css);@import url(https://js01.v15cdn.com/single-template/public.css);.wmpage74-page3{position:relative}
.wmpage74-page3 .kche-item-title{text-align:center}
.wmpage74-page3-sec1{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage74-page3-de{line-height:2;max-width:58.375%}
#wmpage74-page3-swiper1,.wmpage74-page3{overflow:hidden;max-width:100%}
#wmpage74-page3-swiper,#wmpage74-page3-swiper1{margin-top:3.75%}
.wmpage74-page3-img{overflow:hidden}
.wmpage74-page3-des{padding:16px 10px;text-align:center}
#wmpage74-page3-swiper .swiper-slide,#wmpage74-page3-swiper .swiper-slide1{background:#c6c6c6}
.wmpage74-page3-img img{width:100%}
.wmpage74-page3-next,.wmpage74-page3-prev{width:4.375%;min-width:40px;height:100%;background-color:rgba(255,255,255,.7);top:0;margin:0;position:absolute;z-index:1;display:flex;justify-content:center;align-items:center;cursor:pointer;opacity:0}
#wmpage74-page3-swiper{position:relative;padding-bottom:20px}
#wmpage74-page3-swiper1{position:relative;padding-bottom:20px}
#wmpage74-page3-swiper:hover .wmpage74-page3-next,#wmpage74-page3-swiper:hover .wmpage74-page3-prev{opacity:1}
#wmpage74-page3-swiper1:hover .wmpage74-page3-next,#wmpage74-page3-swiper1:hover .wmpage74-page3-prev{opacity:1}
.wmpage74-page3-next{right:0}
.wmpage74-page3-next em,.wmpage74-page3-prev em{font-size:var(--wmpage-font32);width:var(--wmpage-font32)}
@media (max-width:1024px){.wmpage74-page3-des{padding:10px}
.wmpage74-page3-de{max-width:70%}
}@media (max-width:768px){.wmpage74-page3-sec1{flex-direction:column}
.wmpage74-page3-de{max-width:100%}
}.swiper-pagination{width:100%;text-align:center;margin-bottom:20px}
.swiper-pagination span{margin:0 1px}
#imgPreviewMask{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.85);z-index:99999;display:none}
#imgPreviewMask img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-width:90%;max-height:90%;object-fit:contain;border-radius:6px}
#imgPreviewMask .close{position:absolute;top:30px;right:40px;color:#fff;font-size:40px;cursor:pointer;z-index:2}
#wmpage74-page3-swiper .swiper-slide{background: unset;}